Межсайтовый скриптинг в Lotus Sametime

Дата публикации:
21.01.2008
Всего просмотров:
851
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная сеть
Воздействие:
Межсайтовый скриптинг
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM Lotus Sametime 7.x
Уязвимые версии: IBM Lotus Sametime версии 7.5 и 7.5.1

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки гиперссылок перед отображением их пользователю. Удаленный пользователь может с помощью специально сформированного сообщения выполнить произвольный код сценария на системе.

URL производителя: www.ibm.com

Решение: Установите последнюю версию 8.0 с сайта производителя.

Ссылки: http://www-1.ibm.com/support/docview.wss?uid=swg21292938

или введите имя

CAPTCHA